SplFixedArray::offsetUnset
SplFixedArray::setSize
SplFixedArray
PHP Manual

# SplFixedArray::rewind

(PHP 5 >= 5.3.0)

SplFixedArray::rewind — Rewind iterator back to the start

### Description

public void SplFixedArray::rewind ( void )

Rewinds the iterator to the beginning.

### Parameters

This function has no parameters.

### Return Values

No value is returned.

SplFixedArray::offsetUnset
SplFixedArray::setSize
SplFixedArray
PHP Manual